ABSTRACT 

Innovation is expanding its scope to the field of law, particularly disputes resolution, at a time when 

technology has advanced so dramatically. Indian courts, as well as the Courts of Other Jurisdictions 

are increasingly integrating technology to expedite and streamline the resolution process, especially 

for business-to-consumer (B2C) disputes. However, the utilization of technology in Indian courts for 

ensuring due process of law remains minimal. There is a significant gap to bridge in order to align 

with the rapid pace of technological evolution and meet the demands of contemporary business. This 

article sheds light on the existing mechanisms for resolving B2C disputes in India and emphasizes 

the need for greater incorporation of technology to keep pace with the evolving landscape. Disputes 

can emerge in commercial transactions at any stage, including within the realm of e-commerce. In 

traditional commerce, a range of judicial and non-judicial forums exist for resolving disputes, and 

these forums may extend their jurisdiction to disputes arising in e-commerce. Additionally, specific 

mechanisms for resolving disputes within e-commerce are also worth examining, as outlined below. 

The paper will be dealing with the different Parts, In Part 1, we examine the initial aspects of online 

dispute resolution ODR, such as definition., types of (ODR) and the Advantages over Traditional 

ADR. Part 2 is devoted to examine the existing well known ODR policy in action to operate the virtual 

transactions and UNCITRAL approach. Lastly, the paper will conclude by adoption of ODR in India. 

 

Keywords: Online Dispute Resolution (ODR), UNCITRAL, Alternative Dispute Resolution, E-

Commerce, Business-to-Consumer(B2C) 

 

 

 

 



 

  

I. INTRODUCTION 

A major part of dispute resolution is to introduce alternative dispute resolution ADRs. The aim of 

ADR is to settle dispute among parties, thereby reducing reliance on arbitration. It is known for its 

cost effectiveness, speed and ease of access compared to traditional application such as litigation. 

Online Dispute Resolution (ODR) involves a variety of technologies designed to improve or replace 

dispute resolution processes. ODR draws on and extends dispute resolution principles.1 

 

ODR is a tool that uses technology, especially the internet and digital communication tools, to resolve 

dispute. The advantages are that technology is useful for rapid communication, effective resolution 

and conflict reduction.2 

 

ODR often requires a neutral third- party platform to facilitate communication between the parties to 

the dispute and help them to reach an agreement through technology. Using tools such as chat rooms, 

video conferencing and electronic documents, these platforms allow parties to effectively exchange 

information and negotiate solutions. 

 

In the era of rapid technological advancement, the use of Online Decision Making (ODR) hasbecom

e more common. Given the likelihood of parties being geographically distant and unable to meet in 

person, the resolution of these emerging disputes had to occur exclusively online. This has led to the 

development of new tools and resources that exploit the potential of digital communication and 

computer-based information processing. Today, approximately twenty years later, ODR has emerged 

as a rapidly growing field of dispute resolution, extending its application to a wide range of areas, 

including offline and higher value disputes.3 

 

 

 

 

                                                             
1 Damian Clifford & Yung Shin Van Der Sype, Online Dispute resolution: settling data protection dispute in a digital 

world of customers, 32 CLSR 272, 273 (2016) 
2 Drishti IAS, https://www.drishtiias.com/summary-of-important-reports/the-future-of-dispute-resolution/print_manually 

(last visited March 6, 2024). 
3 Ethan Katsh & Colin Rule, what we Know and need to know about Online Dispute Resolution, 67 SCLR 329, 329-

330(2016) 

https://www.drishtiias.com/summary-of-important-reports/the-future-of-dispute-resolution/print_manually


 

  

II. ORIGIN OF ODR 

The development of online dispute resolution platforms coincided with the increase in Internet usage 

from early 1990s onwards.4 However, due to the increasing migration of businesses to online 

platforms and the growing confidence of consumers in the use of technology to resolve disputes, their 

prevalence has increased in recent years. 

 

During the early 2000s,5 numerous nations initiated the integration of ODR platforms into their 

judicial systems. For instance, in 2002, the Canadian government introduced the Cyber Tribunal, an 

internet-based court system aimed at managing disputes arising from e-commerce transactions. 

Likewise, in that same year, the European Union established an ODR platform to facilitate the 

resolution of cross-border consumer conflicts. Subsequently, numerous countries and institutions 

have adopted ODR platforms, and the technology has undergone continuous development. Presently, 

there exists a diverse array of ODR platforms, spanning from basic chat-oriented systems to advanced 

platforms incorporating artificial intelligence6 and machine learning algorithms for dispute resolution. 

 

The collaboration between NITI Aayog, Agami, Omidyar Network India, and other stakeholders in 

June 2020 underscores the recognition of Online Dispute Resolution (ODR) as a crucial mechanism, 

particularly amidst the challenges posed by the COVID-19 pandemic.7 The participation of senior 

judges, government officials, industry leaders, legal experts, and corporate counsels highlights the 

diverse perspectives and expertise required for advancing ODR in India. The virtual meeting aimed 

to foster discussions on strategies and initiatives for promoting ODR adoption, addressing barriers, 

and harnessing its potential to enhance access to justice, streamline dispute resolution processes, and 

mitigate the backlog of cases. 

 

Subsequently, the release of the ODR handbook on April 10, 2021, represents a significant milestone 

in providing practical guidance and resources for stakeholders involved in ODR implementation. 

Developed collaboratively with the support of organizations such as ICICI Bank, Ashoka Innovators 

for the Public, Trilegal, Dalberg, Dvara, and NIPFP, the handbook serves as a comprehensive tool for 

                                                             
4 BYJU’S, https://byjus.com/free-ias-prep/online-dispute-resolution-india/ (last visited March 6, 2024) 
5 Karolina Mania, Online dispute resolution: The future of Justice, 1 ICJ 76, 79-80 (2015) 
6 Hibah Alessa, The role of Artifical Intelligence in online dispute resolution: A brief critical overview, 31 ICTL 319, 

322-325 (2022) 
7 BYJU’S, https://byjus.com/free-ias-prep/online-dispute-resolution-india/ (last visited March 6, 2024) 

https://byjus.com/free-ias-prep/online-dispute-resolution-india/
https://byjus.com/free-ias-prep/online-dispute-resolution-india/


 

  

understanding the principles, practices, and benefits of ODR. 

 

By bringing together insights from legal, technological, and policy domains, the handbook aims to 

facilitate informed decision-making and capacity building among stakeholders. It outlines best 

practices, case studies, and frameworks for designing and deploying ODR platforms tailored to the 

needs and contexts of diverse stakeholders, including individuals, businesses, and government 

institutions. 

 

The initiatives undertaken by NITI Aayog, Agami, Omidyar Network India,8 and their collaborators 

underscore the commitment towards leveraging ODR as a transformative tool for enhancing 

efficiency, accessibility, and inclusivity in dispute resolution mechanisms in India. These efforts are 

particularly pertinent in the current context, where the COVID-19 pandemic has underscored the 

importance of leveraging digital technologies to adapt and innovate in the delivery of legal services 

and access to justice. 

 

III. TYPES OF ODR 

In modern E-commerce, the main types of ODR applied are as follows: 

o Automated Negotiation: 

In this form of ODR, technology substitutes human intervention. An illustration of automated 

negotiation is seen in "blind-bidding,"9 an auction approach where certain or all details about the 

involved parties are concealed from each other. The parties are prompted to bid a monetary amount 

they are willing to accept to resolve the dispute. If the bids from both parties fall within a specified 

range, the dispute is resolved. Cybersettle.com10 serves as an example of such ODR. 

 

o Assisted Negotiation: 

In this form of Online Dispute Resolution (ODR), technology supports a human mediator in 

facilitating negotiations between disputing parties. The conducive environment for amicable 

resolution of conflicts is created by online platforms. Parties have the opportunity of negotiating a 

                                                             
8 Drishti IAS, https://www.drishtiias.com/daily-news-analysis/online-dispute-resolution (last visited March 6, 2024) 
9 Barry Blecherman, Adopting automated negotiation, 21 TIS 167, 168 (1999) 
10 Cybersettle, https://www.cybersettle.com/ (last visited March 7, 2024) 

https://www.drishtiias.com/daily-news-analysis/online-dispute-resolution
https://www.cybersettle.com/


 

  

resolution by means of virtual face to face meetings, conference calls and similar methods.11 The 

human mediator, aided by technology, assists parties in reaching a mutually agreeable solution. An 

instance of this approach is exemplified by Smart Settle.12 

 

o Online Negotiation-cum-Mediation: 

This type of ODR uses a combination negotiation and mediation approach, whereby parties are given 

the opportunity to start proceedings by means of online negotiations in order to settle their disputes 

and conclude an agreement.13 A mediator shall be appointed to facilitate an online mediation session 

if the initial negotiations are unsuccessful. An illustration of this type of ODR is demonstrated by 

SquareTrade.com.14 

 

o Document/ email arbitration: 

In this approach to ODR, all arbitration procedures, including the submission of arbitration 

agreements, disputes, documentary evidence, written submissions, hearings, and closing statements, 

are conducted exclusively via email. An exemplar of this method is CyberArbitration.com.15 

 

IV. ADVANTAGES OVER TRADITIONAL ADR 

ODR offers several advantages which include: 

o Accessibility:  

One significant benefit of ODR is its accessibility, surpassing traditional dispute resolution methods. 

Conducted entirely online, ODR obviates the necessity for physical attendance, allowing 

participation from any global location with internet access. This proves advantageous, especially for 

individuals residing in remote regions or facing physical limitations that impede travel to a physical 

venue. 

 

o Cost-effectiveness: 

ODR platforms present numerous cost-saving benefits compared to traditional dispute resolution 

                                                             
11 Civil Politics, https://www.civilpolitics.org/assisted-negotiation/ (last visited March 7, 2024) 
12 Smartsettle, https://www.smartsettle.com/ (last visited March 8,2024) 
13 Negeen Rivani, Online Mediation: If the shoe Fits, Mediate.com (March 8, 3:52 PM), https://mediate.com/online-

mediation-if-the-shoe-fits/  
14 Allstate, https://www.squaretrade.com/ (last visited March 8,2024) 
15 Norton Rose Fulbright, https://www.nortonrosefulbright.com/en-in/knowledge/publications/71e0aa1e/online-dispute-

resolution-and-electronic-hearings (last visited 8 March, 2024) 

https://www.civilpolitics.org/assisted-negotiation/
https://www.smartsettle.com/
https://mediate.com/online-mediation-if-the-shoe-fits/
https://mediate.com/online-mediation-if-the-shoe-fits/
https://www.squaretrade.com/
https://www.nortonrosefulbright.com/en-in/knowledge/publications/71e0aa1e/online-dispute-resolution-and-electronic-hearings
https://www.nortonrosefulbright.com/en-in/knowledge/publications/71e0aa1e/online-dispute-resolution-and-electronic-hearings


 

  

avenues. A key advantage is the decreased expenditure on travel, as parties are not required to 

journey to a physical venue. This eradicates expenses related to transportation, accommodation, and 

dining.16 

 

o Online Repository: 

ODR platforms typically furnish a comprehensive and easily accessible archive of all interactions 

and steps undertaken throughout the dispute resolution procedure, consolidated in a single location. 

This encompasses logs of communications exchanged among parties, uploaded documents, and any 

determinations rendered by the mediator or arbitrator. Such provision ensures parties possess a lucid 

comprehension of the proceedings during the dispute resolution phase. Certain ODR platforms even 

incorporate functionalities enabling real-time tracking of case statuses.17 

 

o Automation: 

Moreover, ODR platforms streamline numerous administrative responsibilities linked with dispute 

resolution, including document handling and appointment scheduling. This diminishes the 

requirement for administrative personnel, leading to savings in administrative expenditures.18 

 

V. DISADVANATGES OVER TRADITIONAL ADR 

ODR offers several disadvantages which include:19 

 

o Confidentiality Risks:  

Third-party applications may pose risks to the confidentiality of sensitive legal information if not 

adequately secured.20 

 

                                                             
16 Jeff Aresty, Daniel Rainey, Robin Page West, Expand your practice with Online Dispute Resolution Technology, 32 

GPSOLO 22, 26 (2015) 
17 Charlotte Austin, An introduction to Online Dispute Resolution (ODR), and its benefits and drawbacks, Government 

Centre for Dispute Resolution (February, 2017), https://www.mbie.govt.nz/assets/00ddebf604/online-dispute-resolution-

report-2018.pdf  
18 Durai, Online Dispute Resolution (ODR): Need and Significance – Explained, pointwise 

ForumIAS, (March 9, 2023, 5:45 PM), https://forumias.com/blog/online-dispute-resolution-odr-need-and-

significance/#gsc.tab=0  
19 Prateek Garg, Online Dispute Resolution in India, https://www.legalserviceindia.com/legal/article-6080-online-

dispute-resolution-in-india.html  
20 Joseph W. Goodman , The Pros and Cons of Online Dispute Resolution: An Assessment of Cyber- Mediation Website, 

Vol 2 DLTR 1, 13 (2003), https://scholarship.law.duke.edu/cgi/viewcontent.cgi?article=1073&context=dltr  

https://www.mbie.govt.nz/assets/00ddebf604/online-dispute-resolution-report-2018.pdf
https://www.mbie.govt.nz/assets/00ddebf604/online-dispute-resolution-report-2018.pdf
https://forumias.com/blog/online-dispute-resolution-odr-need-and-significance/#gsc.tab=0
https://forumias.com/blog/online-dispute-resolution-odr-need-and-significance/#gsc.tab=0
https://www.legalserviceindia.com/legal/article-6080-online-dispute-resolution-in-india.html
https://www.legalserviceindia.com/legal/article-6080-online-dispute-resolution-in-india.html
https://scholarship.law.duke.edu/cgi/viewcontent.cgi?article=1073&context=dltr


 

  

o Technological Inadequacy:  

ODR platforms may struggle to handle the varying complexity of legal cases, potentially leading to 

inefficiencies or errors in the resolution process. 

 

o Challenges in Building Trust:  

Advocates, arbitrators, and mediators may find it challenging to establish trust with the parties 

involved in the dispute due to the virtual nature of interactions. 

 

o Reduced Engagement:  

Virtual interactions may lead to less fluid discussions, reduced engagement, and difficulties in 

strategic discussions or reading body language, impacting the quality of dispute resolution outcomes. 

 

o Lack of Human Understanding and Empathy:  

The absence of face-to-face interactions may hinder the ability to convey and perceive emotions 

effectively, potentially impacting the empathy and understanding essential for resolving disputes. 

 

o Barriers for Non-Tech-Savvy Individuals:  

Individuals who are not technologically savvy may face challenges in accessing and navigating ODR 

platforms, limiting their ability to participate effectively in the resolution process. 

 

o Accountability and Regulation:  

The absence of robust accountability mechanisms, regulation, and guidelines for ODR platforms 

may raise concerns regarding transparency, fairness, and ethical standards in dispute resolution. 

 

o Algorithmic Bias:  

ODR platforms relying on algorithms for decision-making may be susceptible to bias, potentially 

leading to unfair outcomes, particularly concerning issues such as race, gender, or socio-economic 

status. 

 



 

  

VI. EXISTING CONVENTIONAL ODR PLATFORM IN ACTION 

IN HANDLING VIRTUAL TRANSCATION AND UNCITRAL 

APPROACH 

1. ebay ODR system: 

ODR researchers have widely acknowledged eBay's ODR system as a highly effective and well-

suited platform, credited for its remarkable handling of a significant volume of cases and its efficient 

system design. To facilitate online mediation, eBay established a dedicated link on its website. 

Following a successful pilot study, eBay collaborated with Square Trade to develop an ODR system 

capable of managing the anticipated surge in disputes among eBay users. This system, employing a 

two-stage process involving online negotiation and mediation, replaced offline procedures with 

digital dispute resolution, effectively managing a large caseload through software assistance. Square 

Trade reportedly managed millions of disputes annually using their proprietary in-house systems 

from 2003 to 2011. eBay's ODR process played a pivotal role in fostering consumer trust by 

seamlessly integrating communication and information processing tools, thereby facilitating 

resolution effectively through their resolution center.21 

 

2. EU's ODR Framework: 

The EU pioneer in the development and implementation of compatible Online Dispute Resolution (

ODR) methods to resolve consumer disputes online. The initiative is based on the framework set o

ut in the Electronic Commerce Directive 2000, with the ODR Regulations for Electronic Dispute R

esolution coming into force in 2013.22 

The main aim of the EU ODR initiative is to ensure High standards of consumer protection in eco

mmerce trade. The standard procedures established in the EU ODR process is shown in the diagra

m. 

 

 

 

                                                             
21 Jeffrey M. Aresty, The Internet and ADR: Educating Lawyers about online Dispute Resolution, 23 GPsolo 30, 34 

(2006) 
22 Ruth Breeze, The Practice of the Law Across Modes and Media.: Exploring the Challenges and Opportunities for Legal 

Linguists, 2 ILLA 291, 302 (2019) 
After registering on the ODR platform, customers can submit complaints to which investors must r

espond. Parties must agree to join an organization with alternative dispute resolution (ADR) capaci

ty to resolve the dispute. ODR services are offered to customers with different legal requirements. 

As a general rule, many North American and Asian countries have implemented ODR systems. 

 

3. UNCITRAL ODR Model Law:  

The United Nations Commission on International Trade Law (UNCITRAL) is working to develop 

an international model for online dispute resolution (ODR). By setting up a working group to 

develop cyber resolution mechanisms, UNCITRAL has an important role to play.23 The ODR 

process consists of three stages, as set out in Section 3 of UNCITRAL "Technical Notes on Online 

Dispute Resolution 2017": 

I. In the first stage, the parties to the dispute engage in online discussions with   aim of resolvi

ng the issue directly. 

II. The second is to facilitate resolution, where the mediator communicates with the parties to t

he dispute to reach a compromise.  

III. The third period shall include the start of the ODR process, where an external intermediary 

chosen for this purpose shall inform the parties of the process.24 

 

VII. ONLINE DISPUTE RESOLUTION (ODR) IN INDIA 

While online dispute resolution is well established in most advanced economies, India has made rapid 

progress. The future of dispute resolution in India is likely to follow a more technology oriented and 

efficient path through ADR, given the country's increasing acceptance of technology and its reliance 

on ADR mechanisms. In recent years, there has been considerable momentum in the adoption of ODR 

platforms to resolve disputes outside a traditional court system. The COVID 19 pandemic has served 

as a catalyst, leading to the acceptance of ODR by both disputing parties and India's authorities.25 

 

In establishing the basis for the implementation of the ODR within the country, the Supreme Court 

                                                             
23 Dheka Ermelia Putri, Application of Online Dispute Resolution (ODR) In International And Indonesia Domain Names 

Disputes, 1 LAJIL 19, 21 (2021) 
24 UNCITRAL, https://uncitral.un.org/sites/uncitral.un.org/files/media-

documents/uncitral/en/v1700382_english_technical_notes_on_odr.pdf, (last visited March 9, 2024) 
25 Ajay Mohanty, Online Dispute Resolution's role critical during Covid: Justice Chandrachud, Business standard (March 

06, 2024, 8:14 PM), https://www.business-standard.com/article/current-affairs/online-dispute-resolution-s-role-

critical-during-covid-justice-chandrachud-121041100071_1.html  

https://uncitral.un.org/sites/uncitral.un.org/files/media-documents/uncitral/en/v1700382_english_technical_notes_on_odr.pdf
https://uncitral.un.org/sites/uncitral.un.org/files/media-documents/uncitral/en/v1700382_english_technical_notes_on_odr.pdf
https://www.business-standard.com/article/current-affairs/online-dispute-resolution-s-role-critical-during-covid-justice-chandrachud-121041100071_1.html
https://www.business-standard.com/article/current-affairs/online-dispute-resolution-s-role-critical-during-covid-justice-chandrachud-121041100071_1.html


 

  

of India has played an important role. It has acknowledged the legitimacy of utilizing video-

conferencing for obtaining evidence and witness testimony, as illustrated in the case of State of 

Maharashtra v Praful Desai.26 Moreover, the technical aspects of ODR are addressed by The IT 

Act of 2000. Electronic records and signatures are recognised under Sections 4 and 5 of this 

Regulation. The legal acknowledgment of the digitization of the justice delivery system is imperative, 

and the Information Technology Act serves as a foundational framework to support this endeavor. In 

the case of Shakti Bhog Foods Ltd v. Kola Shipping Ltd., the Supreme Court affirmed that “the 

legality of online arbitration agreements, stating that they meet the requirements outlined in sections 

4 and 5 of the Information Technology Act.”27 

 

Additionally, NITI Aayog Indian’s leading public policy thin thank, has recognized the promise of 

ODR and its ability to deliver quick and effective solution. In 2018, NITI Aayog launched a report 

highlighting the benefits of ODR and published a report titled “Online Solution: A Vision for India” 

that recommends strategies to promote child adoption across the country. The Indian government’s 

efforts to promote ODR have helped to create awareness and facilitate the use of ODR in India.28 

 

VIII. CONCLUSION 

Although there are number of challenges to adopting this system, the image of Online Dispute 

Resolution is fairly good. Obstacles such as lack of data infrastructure, distrust, privacy issues, 

outdated legal framework and regulatory uncertainty make ODR arbitration or become a priority for 

resolution through mediation. Ensuring that ODR is successful across the country requires not only 

the efforts of the judiciary but also the cooperation of legal experts as they play an important role in 

guiding clients through the problem- solving process. 

 

But in the field of dispute resolution, Online Dispute Resolution (ODR) stands out as a revolutionary 

force. It provides faster selection, savings and ease of use compared to traditional methods. ODR is 

particularly useful in countries such as India, where constraints such as geographic restrictions and 

cost often impede access to justice, attracting government attention. Steps have been taken to 

encourage their adoption, including recognizing the legality of online arbitration agreements and 

                                                             
26 State of Maharashtra v Praful Desai, AIR 2003 SC 2053 
27 Shakti Bhog Foods Ltd v. Kola Shipping Ltd., AIR 2009 SC 12, 2009 
28 PIB, https://pib.gov.in/PressReleaseIframePage.aspx?PRID=1776202 (last visited March 09, 2024) 

https://pib.gov.in/PressReleaseIframePage.aspx?PRID=1776202


 

  

establishing legal framework to regulate ODR. 

 

The ODR platform could be designed in a flexible manner, allowing for the incorporation of new 

features in subsequent updates to cater to the specific requirements of different countries. By pooling 

resources and centralizing efforts for research and software development, the expenses associated 

with creating and deploying advanced ODR technologies could be substantially reduced over time. 

Furthermore, consumer protection agencies would benefit from the inherent advantages of open-

source software (OSS) development processes, including transparency, community engagement, and 

decreased maintenance expenses. Moreover, through the establishment of a shared framework and 

standards, this solution could introduce some uniformity among systems, facilitating interoperability 

for future cross-border cases and enhancing the accessibility and effectiveness of ODR platforms on 

a global scale. 


